
#header {
 background-color: #333c4d;
 color: white;
 width: 98%;
 font-size: 1.7em;
 padding: 10px;
 margin-bottom: 1em;
}

#eresiText p.eresiCenter {
 position: relative;
 margin-top: 3em;
 text-align: center;
 font-weight: bold;
}

#eresiNews {
 padding: 2px 0;
 width: 50%;
}

#eresiNews dt {
 font-weight: bold; 
 margin-top: 1em;
 border-bottom: 1px dotted #bbb;
}

#eresiNews dd {
 border-left: 1px dotted #bbb;
 padding-top: 5px;
 padding-left: 5px;
}
